.popupOuter[data-v-6b57e277]
{
display:none !important; 
}

.coupon-modal
.coupon-modal.is-mini .coupon-box-modal {
 bottom:90px !important; 
}



.fav-item,
#favoliteSection{
 display:none !important; 
}
.itemList--ranking .itemList__unit .itemWrap:before {
  border:none !important; 
  font-size:18px !important;
}
.slick-dotted.slick-slider {
 margin-bottom:0 !important; 
}
.searchForm .searchForm__submit {
   right: 10px !important;
  cursor:pointer;
}

body {
min-width: 1200px !important;
}

table.tbl_calendar {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
table.tbl_calendar caption{
  font-weight: bold;
  margin: 10px auto;
}

.fav-item{
  position: absolute;
  right: 25px;
  top: 10px;
}
.fav-item button {
    animation: none;
    border: none;
    background: none;
    padding: 0;
    color: rgba(0,0,0, 0.5);
   cursor: pointer;
}
.fav-item button.is-added {
    color: rgba(255, 115, 115, 0.5);
}
